Loading...
Searching...
No Matches
is_floating_point< T > Struct Template Reference

C++11 implementation of std::is_floating_point. More...

`#include <nanovdb/NanoVDB.h>`

## Static Public Attributes

static const bool | value = is_same<T, float>::value || is_same<T, double>::value

## Detailed Description

template<typename T>
struct nanovdb::is_floating_point< T >

C++11 implementation of std::is_floating_point.

## Member Data Documentation

## value

template<typename T>

const bool value = is_same<T, float>::value || is_same<T, double>::value

static